
Infrastructure - Story #451

ORNL/DAAC - prepare to support the python MN software stack

2010-03-25 13:32 - Dave Vieglais

Status: Closed Start date: 2013-01-02

Priority: High Due date: 2013-01-02

Assignee: Giri Palanisamy % Done: 100%

Category: mn.Mercury Estimated time: 0.00 hour

Target version: CCI-0.4   

Story Points:    

Description

As managers of the ORNL/DAAC system, we need to setup the infrastructure necessary to run the MN software stack.

create system metadata database that  will store the values necessary to generate system metadata XML

Document the file naming scheme and Identifier scheme

create data directory (for zipped  data, using consistent naming scheme)

create science metadata directory (FGDC metadata, file names with consistent  naming scheme)

Identify candidate datasets for  participation in the prototype implementation

Populate science metadata directory

Populate the data directory

Identify the identifier scheme to be  used (temporary GUID scheme?)

History

#1 - 2010-03-31 16:27 - Redmine Admin

Updated status, related task in progress

#3 - 2013-01-02 15:44 - Dave Vieglais

- Due date set to 2013-01-02

- Category changed from 299 to mn.Mercury

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
